name: com.newrelic.mysql
description: Reports status and metrics for mysql server
protocol_version: 3
os: linux

commands:
    status:
        command:
            - ./bin/nri-mysql
        prefix: config/mysql
        interval: 30
